﻿/* gemini.css */
/* Original created with Adobe RoboHelp 10. This version updated by NJS. */
body {
	font-family: Arial;
	background-color: #ffffff;
}
h1 {
	font-weight: bold;
	font-size: 24.0pt;
}
h2 {
	font-weight: bold;
	font-size: 18.0pt;
}
h3 {
	font-weight: bold;
	font-size: 14.0pt;
}
h4 {
	font-weight: bold;
	font-size: 12.0pt;
}
h5 {
	font-weight: bold;
	font-size: 10.0pt;
}
h6 {
	font-weight: bold;
	font-size: 8.0pt;
}
p {
	font-size: 12.0pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}
ol,
ul {
	margin-top: 0px;
	margin-bottom: 0px;
}
